Show: Inherited Protected Private Deprecated

# ButtonsStylesListHeader Class

Defined in: `src/ui/react/src/components/buttons/button-styles-list-header.jsx:4`

The ButtonsStylesListHeader class provides the header of an list of style items.

## Index

### Methods

- render

## Methods

### `render`

() Object

Defined in `src/ui/react/src/components/buttons/button-styles-list-header.jsx:10`

Lifecycle. Renders the UI of the button.

#### Returns:

Object:

The content which should be rendered.